import request from '@/utils/request'

export function list(query) {
  return request({
    url: '/mall-video/admin/page',
    method: 'get',
    params:query
  })
}

export function complete(query) {
  return request({
    url: '/mall-video/admin/complete',
    method: 'post',
    params:query
  })
}




